/*
	VARIABLES:
		- fonts
		- colors
		- sizes
		
*/
@media screen and (max-width: 767px) {
  .view-register .modal .modal-body img {
    display: block;
    margin: 0 auto;
    width: 100%;
  }
}
@media screen and (min-width: 1153px) {
  .header .top-section .user {
    font-size: 14px;
    padding: 10px 40px 10px 0;
    line-height: 20px;
  }
  .header .top-section .user i {
    height: 28px;
    width: 28px;
    font-size: 28px;
  }
  .header .top-section ul {
    display: block;
  }
  .header .icon-section {
    display: none;
  }
  .header ul.menu {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 80px;
    width: 740px;
    text-align: center;
  }
  .header ul.menu li {
    height: 80px;
    font-size: 14px;
    padding: 0 10px;
  }
  .header ul.menu li i {
    position: relative;
    margin: 25px 5px 25px 0;
    height: 26px;
    width: 26px;
  }
  .header ul.menu li.active:after {
    bottom: -24px;
    border-top: 1px solid #FFF;
  }
  .w-900 {
    width: 900px;
  }
  body.bgReg:before {
    background-color: rgba(255, 255, 255, 0.3);
  }
  .modal.show-modal .modal-dialog {
    margin: 30px auto;
  }
  .modal.show-modal .modal-dialog form {
    display: block;
    margin: 0 auto;
    width: 500px;
  }
  .view-content.dashboard.process-views .step-content form {
    margin: 0 auto;
  }
  .footer .powered {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
  }
}
